.bigbasket {color:#646567}
.bigbasket .bigBasketRight {float:right;width:350px}
.bigbasket .bigBasketRight .innerLeft {width:270px;float:left;text-align:right}
.bigbasket .bigBasketRight .innerRight {width:80px;float:left;text-align:right}
.bigbasket .headlineInner {border-bottom:1px solid #C5C6C8;padding:0 0 15px 0;margin:0 0 20px 0}
.bigbasket .itemArtnr {display:none}
.bigbasket .itemContainer {height:60px;border-bottom:1px solid #C5C6C8;padding-bottom:15px}
.bigbasket .itemName {margin-bottom:5px}
.bigbasket .itemTotal {float:right;position:relative}
.bigbasket .itemTotal .inner {position:absolute;width:80px;left:270px;text-align:right}
.bigbasket .itemUpdatemenge input {float:left;width:50px;padding:2px 3px; text-align:right;color:#646567;margin-right:10px}
.bigbasket .itemUpdatemenge a {float:left;font-size:11px;overflow:hidden;width:75px;height:19px;padding-top:3px;padding-left:20px;background:url(/kernd-wGlobal/wGlobal/layout/images/icons/arrow_refresh.png) left 1px no-repeat}
.bigbasket .itemremove a {float:left;overflow:hidden;font-size:18px;width:105px;height:25px;padding-top:3px;padding-left:5px}
.bigbasket .itemremove a::before {content:"\f1f8";font-family:"Font Awesome 5 Free";font-size:16px;color:#646567;padding-right:5px}
.bigbasket .itemremove a:hover {text-decoration:none}
.bigbasket .simpleCart_items {font-weight:normal}
.bigbasket .simpleCart_itemsRight {text-align:right;font-weight:normal}
.bigbasket .simpleCart_itemsRight span {float: right;width: 80px}
.bigbasket ul {list-style:none}

.cartHeaders span,.simpleCart_items .itemFree,.simpleCart_items .itemPrice,.simpleCart_items .itemdecrement,.simpleCart_items .itemincrement,.simpleCart_items .itemOverviewlink{display: none}

.bigbasket,shopForm{padding: 20px;border: 1px solid #c5c6c8;margin: 0 0 20px 0}
.shopForm {color: #646567;
    border: 1px solid #c5c6c8;
    margin: 0 0 20px;
    padding: 20px}

#wFormular h3 {margin: 30px 0 0 0}

#wFormular input.button {border: medium none;cursor: pointer;float: left;height: 20px;margin: 20px 0 0 160px;padding: 0 4px;
  background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #3ec0c8, #02adb7) repeat scroll 0 0;background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #3ec0c8, #02adb7) repeat scroll 0 0;background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #3ec0c8, #02adb7) repeat scroll 0 0;background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #3ec0c8, #02adb7) repeat scroll 0 0;background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #3ec0c8, #02adb7) repeat scroll 0 0;
    border-radius: 0 0 0 10px;
    color: #fff;
    display: block;
    font-size: 11px;
    line-height: 20px;
    text-align: center;
    width: 92px;
}
.button-std, a.back, #wFormular input.button, .fotostrecke .buttons a, .unitCalculator button, .acocordion-button {
    width: 92px;
    padding: 0px 4px;
    font-size: 11px;
    color: #fff;
    line-height: 20px;
    border-radius: 0 0 0 10px;
    text-align: center;
    float: right;
    display: block;
    background: #02adb7;
    background: -moz-linear-gradient(top, #3ec0c8, #02adb7);background: -moz-linear-gradient(top, #3ec0c8, #02adb7);background: -moz-linear-gradient(top, #3ec0c8, #02adb7);background: -moz-linear-gradient(top, #3ec0c8, #02adb7);background: -moz-linear-gradient(top, #3ec0c8, #02adb7);
    background: -webkit-gradient(linear, left top, left bottom, from(#3ec0c8), to(#02adb7));
    background: -webkit-linear-gradient(top, #3ec0c8, #02adb7);background: -webkit-linear-gradient(top, #3ec0c8, #02adb7);background: -webkit-linear-gradient(top, #3ec0c8, #02adb7);background: -webkit-linear-gradient(top, #3ec0c8, #02adb7);background: -webkit-linear-gradient(top, #3ec0c8, #02adb7);
    background: -o-linear-gradient(top, #3ec0c8, #02adb7);background: -o-linear-gradient(top, #3ec0c8, #02adb7);background: -o-linear-gradient(top, #3ec0c8, #02adb7);background: -o-linear-gradient(top, #3ec0c8, #02adb7);background: -o-linear-gradient(top, #3ec0c8, #02adb7);
    background: linear-gradient(top, #3ec0c8, #02adb7);background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #3ec0c8), color-stop(0, #02adb7));background: -webkit-linear-gradient(top, #3ec0c8, #02adb7);background: -moz-linear-gradient(top, #3ec0c8, #02adb7);background: -ms-linear-gradient(top, #3ec0c8, #02adb7);background: -o-linear-gradient(top, #3ec0c8, #02adb7);
}
#wFormular .options {margin: 0 0 10px 0}
#wFormular .options ol li {float: left;width: 40%;clear: none}
#wFormular label {display: block;float: left;width: 160px}
#wFormular li {clear: both;margin-bottom: 1px;float: left;width: 100%}
#wFormular .options ol li input {width: 5px;margin: 8px 5px 0 0;float: left}
#wFormular .options ol li label {width: 200px;float: left;cursor: pointer}
#wFormular li input {background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #C6C6C6;color: inherit;display: block;float: left;height: 1.4em;margin: 5px 5px 0 0;padding: 1px;width: 190px;padding: 2px}
#wFormular li label {margin-top: 7px;line-height: 22px}
#wFormular li select {margin: 5px 0 0;width: 196px}
#wFormular, #wFormular fieldset, #wFormular li, #wFormular ol {list-style-image: none;list-style-position: outside;list-style-type: none;margin-left: 0;margin-right: 0;margin-top: 0;padding-bottom: 0;padding-left: 0;padding-right: 0;padding-top: 0}
#wFormular, #wFormular fieldset, #wFormular ol {margin-bottom: 0}
input[type="checkbox"] {border: none}
input {font: inherit;padding: 1px 0 1px 0;margin: 0;border: 1px solid #c6c6c6;background-color: #ffffff}

#wFormular .jsError {color: #b14b67;padding: 8px 0 0 5px}

#wFormular .bestelldaten h3 {
    padding-left:0;
    padding-top: 0;
    
}

#wFormular .bestelldaten h3::before {
   content:"\f007";font-family:"Font Awesome 5 Free";font-size:28px;padding-right:10px;
}

#wFormular .bestelldaten ol, #wFormular .rechnungsdaten ol, #wFormular .lieferdaten ol {
    border-top: 1px solid #C5C6C8;
    margin: 5px 0 0 0;
}

#wFormular .bestelldaten ol li:first-child, #wFormular .rechnungsdaten ol li:first-child, #wFormular .lieferdaten ol li:first-child {
    margin-top: 15px;
}

#wFormular .rechnungsdaten, #wFormular .lieferdaten {
    display: none;
}

#wFormular .rechnungsdaten h3 {
   padding-left:0p;
   padding-top:0;
   font-size: 22px;
}

#wFormular .rechnungsdaten h3::before {
   content:"\f571";font-family:"Font Awesome 5 Free";font-size:20px;padding-right:10px;
}

#wFormular .lieferdaten h3 {
   padding-left:0p;
   padding-top:0;
   font-size: 22px;
}

#wFormular .lieferdaten h3::before {
   content:"\f48b";font-family:"Font Awesome 5 Free";font-size:20px;padding-right:10px;
}

#wFormular ol.formSubmit {
    border-top: 1px solid #C5C6C8;
    margin: 20px 0 0 0;
}
#wFormular li.C {display: block;
    margin: 0 0 10px;
    position: relative;
}


#wFormular li.order {
    display: none;
}

.bestellbestaetigung, .danketext, .mobileOnly {display:none}

#wFormular ol.formSubmit li.button {
    border-top: 1px solid #C5C6C8;
    margin: 0 0 20px 0;
}

.elementBoxShoppingCart a::before {
    content: "" !important;
}

.elementList-shop ul, div.elementList-shopCategory ul {
	border: 0;
}
li.simpleCart_shelfItem , div.elementList-shopCategory li{
    padding: 20px !important;
    border: 1px solid #c5c6c8;
    margin: 0px 0px 20px 0px !important;
}


li.simpleCart_shelfItem .rightInner {
	float: left;
}

 .simpleCart_shelfItem .item_quantity {
    float: left;
    margin-right: 5px;
    padding: 0 3px;
    width: 56px;
    height: 38px;
    text-align: right;
    color: #646567;
    font-size: 11px;
}

 .simpleCart_shelfItem input.item_add {
    float: left;
    border: none;
    background: none;
	 padding: 0px;
}

 .simpleCart_shelfItem .button {
    float: left;
    border: none;
    color:#fff;
    background:#0698D6;
    margin-left: 5px;
    width:64px;
    height:40px;
    cursor:pointer;
}

.simpleCart_shelfItem .button i.fas {
   color:#fff;
   font-size:22px;
   margin:10px 22px;
}


.listDefault .freeCopies {
    background: url(/kernd-wGlobal/wGlobal/layout/images/backgrounds/gratis-stempel.png) 97% 30px no-repeat;
    cursor: default;
}

h2.listEntryTitle a{
    font-family: 'Sunlight', Arial;
    font-size: 22px;
    font-weight: normal;
    line-height: 22px;
}

#wFormular li.C img {
    float: left;
    margin: 5px 0 0;
    display: block;
    position: relative;
}

#wFormular li.C input {
    width: 45px;
}
#wFormular li.C input {
    clear: left;
    margin-top: 5px;
}

#wFormular li.C input {
    margin-left: 160px;
}
#wFormular li input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C6C6C6;
    color: inherit;
    display: block;
    float: left;
    height: 1.4em;
    margin: 5px 5px 0 0;
    padding: 1px;
    width: 190px;
    padding: 2px;
}


.button-shop-more {
	padding: 0px 4px;
    float: right;
    display: block;
}

li.simpleCart_shelfItem div img {
    border: 1px solid #C5C6C8;
}

div.bestelldaten li input, div.bestelldaten  li select {
    width: 400px !important;
	height: 40px;
}
a.button img,a.button-shop-more img {border:none !important}

span.aufAnfrage {width:200px !important; height:190px !important}
span.lieferCountry{float:none !important}
.popup{
    position: relative;
    display: inline-block;
    cursor: pointer;
	top: -30px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;-ms-user-select: none;-webkit-user-select: none;-moz-user-select: none;
}


.blockContent .elementContent.elementList-shopSlider {
	max-width: 100%;
}
#shopSlider {
	background-color: #D8E9F4;
	margin-top: -18px;
}
.shopSliderHeadline {
	font-size: 60px;
	font-weight: bold;
	max-width: 1140px;
	margin: auto;
	line-height: normal;
	color: #AFD4E8;
	position: relative;
	z-index: 10;
}
#shopSlider .shopInner {
	max-width: 1140px;
	margin: 0 auto 0;
}
#shopSlider .bx-wrapper {
	background-color:#D8E9F4;
	border-width: 0px;
	box-shadow: none;
	margin-bottom: 0;
	padding: 40px 10px 20px;
}
#shopSlider .listEntry {
	width: 265px;
	border: none;
	padding: 0 20px 0 0 !important;
}
#shopSlider .leftInner {
	 float: left;
	 padding: 0 30px 0 0;
	height: 370px;
	width: 260px;
}
#shopSlider .rightInner {
	float: left;
	overflow: hidden;
	width: 240px;
	padding-bottom: 20px;
}
#shopSlider .listEntry h3 {
	color: #003063;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
	line-height: 25px;
	;
}
#shopSlider h3 {
	line-height: 13px;
	margin-bottom: 5px;
}
#shopSlider .item_artnr,
#shopSlider .item_price,
#shopSlider .item_free {
	color: #646567;
	font-size: 11px;
}
#shopSlider .bottomInner .item_quantity, .simpleCart_shelfItem .item_quantity {
	float: left;
	margin-right: 5px;
	padding: 0 3px;
	width: 56px;
	height: 39px;
	text-align: right;
	color: #646567;
	font-size: 11px;
}
#shopSlider .bx-wrapper .bx-prev {
	left: -103px;
	background-image: none;
	text-indent: 0;
	color: transparent;
}
#shopSlider .bx-wrapper .bx-prev:before {
	content: "\f104";
	font-family: FontAwesome;
	color: #AFD4E8;
	font-size: 200px;
}
#shopSlider .bx-wrapper .bx-next {
	right: -62px;
	background-image: none;
	text-indent: 0;
	color: transparent;
}
#shopSlider .bx-wrapper .bx-next:before {
	content: "\f105";
	font-family: FontAwesome;
	color: #c5d7e5;
	font-size: 200px;
}
#shopSlider .boxPicture:before {
	content: normal;
}


.popup .popuptext {
    visibility: hidden;
    width: 260px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 8px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -130px;
}


.popup .popuptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}
a.zumWarenkorb{color:#fff; font-size:15px;font-weight:normal}

.popup .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
}


@-webkit-keyframes fadeIn {
    from {opacity: 0}
    to {opacity: 1}
}

@keyframes fadeIn {
    from {opacity: 0}
    to {opacity:1 }
}

.wmd1, .wmd2, .wmd3, .wmd4, .wmd5, .wmd6, .wmd7, .wmd1:before, .wmd2:before, .wmd3:before, .wmd4:before, .wmd5:before, .wmd6:before, .wmd7:before {font:inherit !important;color:inherit !important;text-decoration:inherit !important} .wmd1:before {content:'a';display:inline} .wmd2:before {content:'e';display:inline} .wmd3:before {content:'o';display:inline} .wmd4:before {content:'u';display:inline} .wmd5:before {content:'i';display:inline} .wmd6:before {content:'.';display:inline} .wmd7:before {content:'@';display:inline}#deferred-styles-dyn {display:none}